---
# About the user ──────────────────────────────────────────────────────────────
user_name: FollieHiyuki
user_email: folliekazetani@protonmail.com
user_agent: Mozilla/5.0 (Windows NT 10.0; rv:91.0) Gecko/20100101 Firefox/91.0
gpg_signature: 813CF484F4993419

# Choices ─────────────────────────────────────────────────────────────────────
launcher: rofi
default_browser: chromium-browser
clipboard: clipman
notification: dunst
multiplexer: zellij
# Use 'dropbear-dbclient' if True, otherwise use 'openssh-client'
dropbear_ssh_client: False
# List of terminal emulators, in precedence order
terminal:
  - foot
  - alacritty
terminal_opacity: 1.0
# Transparency of Waybar and launchers (wofi, rofi, fuzzle)
ui_opacity: 0.96
# RedHat recommends 0077 for a secure server
# 0027 is a good in-between for desktop usage (0022 is the default)
umask: '0027'
# The Lua VM used for all written scripts
lua_binary: /usr/bin/lua5.4

# Font ────────────────────────────────────────────────────────────────────────
cjk_font: Sarasa Mono J
term_font: Iosevka Nerd Font
font_size: 13.5

# Theming ─────────────────────────────────────────────────────────────────────
theme: nord
gtk_theme: Nordic
icon_theme: Papirus-Dark
cursor_theme: Bibata-Modern-Ice
cursor_size: 24

# Do NOT change these variables ───────────────────────────────────────────────
dmenu_flag: '{{ (launcher == "rofi") | ternary("-dmenu -i", "-d", omit) }}'
ui_background: '{{ "rgba(46, 52, 64, " ~ ui_opacity ~ ")" if theme == "nord"
  else "rgba(40, 44, 52, " ~ ui_opacity ~ ")" if theme == "onedark"
  else background }}'
# 96px = 1in = 72pt --> 13.5pt = 18px
font_size_px: '{{ (font_size * 96.0 / 72.0) | int }}'
